body { padding-top: 50px;}
h1, h2, h3, h4, h5, h6, h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link { color: black;}
.nav { margin-top:15px; float: right;}
.carousel-caption h3{ font-size: 50px; color: #fff;font-weight: 600; background: rgba(136,176,76,0.9); padding: 10px; }
.about-sec{ width:100%; float:left; padding:30px 0;}
.topic-sec{ width:100%; float:left; padding:30px 0;}
.footer-sec{ width:100%; float:left; padding:30px 0; background-color: #f5f5f5;}
#feature-carousel img {	margin: 0 auto;}
.small-print {background-color: #f9fdf2;	padding: 20px 0; width:100%; float:left;  border-top: 1px solid #216462;}
.small-print p{ margin-bottom:0; font-size:16px;}
.feature,.page-intro,.article-intro,.small-print {text-align: center;}
form.search {margin-bottom: 20px;}
.media-heading{ text-align: center; font-weight: 600; color: #216462; margin-bottom: 20px;}
.media-body p{ font-size: 16px; text-align: justify;line-height: 25px; margin-bottom: 20px;}
.sub-top h4{ color:#88b04c; font-weight:600; letter-spacing:1px; padding-left: 15px; text-shadow: 1px 1px 0px #216462;}
.sub-top ul{ padding-left: 30px; width: 100%;  float: left;}
.sub-top ul li{ width: 33%; float:left; list-style: url(../images/arrow.png) outside none; line-height: 25px;}
.sub-top ul li a{ font-size:15px; color: #000;}
.global-page-header { background-size: cover; position: relative;  background: url(../images/aus.jpg) no-repeat; min-height: 250px;  width:100%; float:left; margin-top:20px;}
.global-page-header .block {padding-top: 65px; width:100%; float:left;}
.global-page-header h2 { font-size: 35px; font-weight: bold; color: #fff; text-transform: uppercase;}
.global-page-header .breadcrumb { background: none; font-size: 16px; padding: 8px 0;}
.global-page-header .breadcrumb .active { color: #c9d1f9;}
.global-page-header .breadcrumb li a { color: #ff0;}
.add-form{border: 1px solid #ccc; box-shadow: 1px 1px 24px #ccc; padding: 20px;}
.add-form h5 {font-size: 18px; text-align: center; background: #216462; color: #fff; padding: 10px; margin-bottom: 20px; font-weight: 600; letter-spacing:1px;}
.form_row{ margin-bottom:5px;}
.form_row label{ font-size:16px;}
.send_button { background: #216462; border: 1px solid #88b04c; color: #fff; padding: 8px 12px; font-size: 16px; display: inline-block;font-weight: 600; letter-spacing: 1px;}
.send_button:hover {background: #88b04c;border-color: #324545;	color: #fff;}
.connt{background: #fff; box-shadow: 1px 1px 5px #ccc; padding: 20px; text-align: justify; font-size: 20px;font-weight: 600;}
.marir{ font-size:16px;}
.table thead tr { background: #216462;  color: #fff;}
.table thead th { border: 0; font-size: 16px; letter-spacing: 1px;}
.table-striped tbody tr:nth-of-type(odd) { background-color: #f6f6f7;}
.table-striped tbody tr td.date { color: #216462;  font-weight: 600;}
.table-striped  tbody tr td { color: #000;  font-size: 14px; font-weight: 600;}
.table-striped  tbody tr td.name a { color: #018ee1; font-weight: 600; font-size: 14px; letter-spacing: 0.5px;}
.table-striped .fa-map-marker { color: #f70304; font-size: 16px;}
.tm-btn{ background: #216462;  border: none; border-radius: 0;  outline: none; padding: 10px; letter-spacing: 1px; font-weight: 600;}
.eve-det tr td{ font-size:16px;}
.eve-det tr td i{ color: #216462;}
#accordion .panel{ border: none; border-radius: 0; box-shadow: none;  margin: 0 30px 5px;  position: relative;}
#accordion .panel:before,
#accordion .panel:after{
    content: "";
    border-left: 25px solid #fff;
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
#accordion .panel:after{ border-left: none; border-right: 25px solid #fff; left: auto; right: 0;}
#accordion .panel-heading{ padding: 0;  position: relative;}
#accordion p{  font-size: 16px;  color: #333;}
#accordion .panel-title a{
    display: block;
    padding: 15px 60px 15px 40px;
    background: #216462;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fff;
    position: relative;
}
#accordion .panel-title a:before,
#accordion .panel-title a.collapsed:before{
    content: "\f107";
    font-family: "FontAwesome";
    font-weight: 900;
    font-size: 20px;
    color: #fff;
    position: absolute;
    top: 15px;
    right: 40px;
    transition: all 0.3s ease 0s;
}
#accordion .panel-title a.collapsed:before{
    content: "\f106";
    top: 12px;
}
#accordion .panel-body{
    padding: 10px 30px 0;
    border-top: none;
    font-size: 15px;
    color: #5c4f4f;
    line-height: 28px;
    letter-spacing: 0.5px;
}
.form-bg{
    background-image: url("../images/img-1.jpg");
    background-size: cover;
    position: relative;  width: 500px;
    margin: 0 auto;
}
.form-bg:before{
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(#216462,#88b04c);
    opacity: 0.95;
}

form .heading{
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    margin: 5px 10px 10px 10px;
}
form .form-group{
    padding: 30px;
    border-radius: 0;
    background: #fff;
    box-shadow: 0 0 3px #bcb4b4;
    position: relative;
}
form .control-label{
    font-size: 18px;
    color: #216462;
    letter-spacing: 1px;
}
form .form-control{
    height: 50px;
    font-size: 16px;
    letter-spacing: 1px;
    margin-bottom: 30px;
    border-bottom: 2px solid #216462;
    border-radius: 0;
    opacity: 0.8;
}
form .btn{
    font-size: 17px;
    font-weight: bold;
    color: #fff;
    background: #216462;
    text-transform: uppercase;
    box-shadow: 0 0 8px 0 #a2a2a2;
    border: none;
    border-radius: 50px;
    padding: 12px 60px 12px 15px;
    position: absolute;
    bottom: -6%;
    right: -4%;
    transition: all 0.2s ease 0s;
}
form .btn:hover{
    background: #fff;
    color: #88b04c;
}
form .btn .fa{
    font-size: 38px;
    position: absolute;
    top: 5px;
    right: 7px;
}
form .form-footer{
    font-size: 14px;
    color: #fff;
    text-transform: capitalize;
    margin-top: 20px;
    display: inline-block;
}
form .form-footer a{ font-size: 14px; color: #fff;}
form .form-footer a:hover{ text-decoration: underline;}
@media screen and (max-width: 990px){
    form .heading{ margin-left: 0; }
    form .btn{ right: -10px; }
    form .btn .fa{ top: 7px; font-size: 35px;}
}
@media screen and (max-width: 480px){
    form .heading{font-size: 22px;}
    form .btn{ padding: 7px 37px 6px 15px; }
    form .btn .fa{ font-size: 24px; }
}
@media screen and (max-width:767px) {
.jumbotron{ margin-top:30px;}
.carousel-caption{ bottom:0%;}
.carousel-caption h3{ font-size:18px;}
.media-heading{ font-size:20px;}
.sub-top ul li{ width:100%;}
.footer-blurb img{ width:100%; margin-bottom:10px;}
}
.tab .nav-tabs{
    border-bottom: none;
    position: relative; float:left;     width: 100%;
}
.tab .nav-tabs li{
    margin-right: 25px;
    z-index: 1;
}
.tab .nav-tabs li:after{
    content: "";
    width: 100%;
    border: 1px solid #ccc6c6;
    position: absolute;
    top: 50%;
    right: -80%;
    z-index: -1;
}
.tab .nav-tabs li:last-child:after{
    border: none;
}
.tab .nav-tabs li a{
    display: block;
    padding: 5px;
    background: #fff;
    font-size: 15px;
    font-weight: 600;
    color: #216462;
    text-transform: uppercase;
    border-radius: 0;
    margin-right: 0;
    border: 2px solid #88b04c;
    position: relative;
    overflow: hidden;
    z-index: 1;
    transition: all 0.3s ease 0s;
}
.tab .nav-tabs li.active a,
.tab .nav-tabs li a:hover{
    color: #fff;
    border: 2px solid #88b04c;
}
.tab .nav-tabs li a:after{
    content: "";
    display: block;
    width: 100%;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 0.3s ease 0s;
}
.tab .nav-tabs li.active a:after,
.tab .nav-tabs li a:hover:after{
    height: 100%;
    background: #216462;
}
.tab .tab-content{
    padding: 20px 0;
    margin-top: 0;
    font-size: 14px;
    color: #999;
    line-height: 26px;     width: 100%;
    float: left;
}
.tab .tab-content h3{
    font-size: 24px;
    margin-top: 0;
}
@media only screen and (max-width: 767px){
    .tab .nav-tabs li{ margin: 0 25px 0 0; }
	.footer-sec img{ width:100%;}
	#accordion .panel{ margin-left:0;}
	#accordion .panel-title a{ font-size:14px;}
	#accordion p { font-size: 14px; color: #333; text-align: justify; line-height: 16px;}
	.form-bg{ width:100%;}
}
@media only screen and (max-width: 479px){
    .tab .nav-tabs li{
        width: 100%;
        text-align: center;
        margin: 0 0 10px 0;
    }
    .tab .nav-tabs li:after{
        width: 0;
        height: 100%;
        top: auto;
        bottom: -60%;
        right: 50%;
    }
}